/* Gray Blue - Gray */

/* inspired by bento box template*/

/*General*/


.SurveyName 	{

font-size: 140%;
color:  #333333;

}
.SurveyDesciption {
color: #000000;
font-weight: normal;
margin:20px 0px 20px 0px;
}
.PageName {
font-size: 130%;
color:  #333333;
margin:20px 0px 20px 0px;
padding:10px!important;
font-weight:bold;
line-height:18p;
display:inline;
}

.PageDesciption {

}

.Question {

font-size: 109%;
color:  #333333;
font-weight: bold;
background-color: #f3f4f4;
}

.QuestionDesciption {

}

.Answer {

}

/*Form Elements*/

.Checkbox {

}
.RadioButton {

}
.DropDownMenu {

}
.TextArea {

}
.Button {
background-color: #333333;
padding: 2px;
padding: 3px;
color: #fff;
}

.btnx{

}
/*Table*/


table
{
magin-bottom:0px!important;
}
.RowHeading {

height: 25px;
padding: 3px;
}

.matrix_heading{

background-color: #eeeeee;
padding: 3px;
color: #333333;

}

.ColumnHeading {

padding: 3px;
color: #333333;
}
.TableRow1 {

background-color: #D9ECFF;
padding: 2px;
height: 25px;
padding: 3px;
color: #333333;
}

.TableRow2 {

background-color: #eeeeee;
padding: 2px;
height: 25px;
padding: 3px;
color: #333333;

}

/*Results*/

.ResultHeading {

}
.TotalBackground{

} 

/*Pop up*/

.PopupTitle {
}
.PopupContent {
}
.PopupButtonrow{

}
.abstract_class{
}w{

}
.abstract_class{
}

.borderless-table, .borderless-table td{border:0 !important;border-collapse:collapse; margin-bottom:0!important; vertical-align:middle!important;padding-bottom:0!important}


select, textarea, .inputbox {padding:0!important;}